#include "ScreenConfig.h"

ScreenConfig::ScreenConfig(const unsigned char width, const unsigned char height, const unsigned char address) : 
_width(width),
_height(height),
_address(address)
{
}

unsigned char ScreenConfig::getWidth() const
{
  return _width;
}

unsigned char ScreenConfig::getHeight() const
{
  return _height;
}

unsigned char ScreenConfig::getAddress() const
{
  return _address;
}

